@font-face {
  font-family: 'alexbrush';
  src: URL('assets/AlexBrush-Regular.ttf') format('truetype');
}

.heading {
    
}

.meta-logo {
    height: 0.9em;
    vertical-align: middle;
}

.top-spacing {
    margin-top: 1em;
}

.bottom-three {
    margin-bottom: 3cm;
}

.table-spaced {
    border-collapse: collapse;
}

.td-spaced {
    padding-top: .5em;
    padding-bottom: .5em;
}

.page-title {
    padding-top: 1em;
    padding-bottom: 0.2em;
}

.section-content {
    width: 100%;
    margin-left: 4%;
}

.main-content {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2%;
}

.main-content-link {
    font-weight:normal;
}

.normal-link {
    
}

.acm-badge {
    padding-top: 0.5em;
    height: 4em;
}

.section-title {
    color: #1F305E;
}

.project-entry > *{
    transition: all .2s ease-in-out;
}

.project-entry:hover > * {
    color: blue;
    cursor: pointer;
    transform: scale(1.03);
}

.project-icon-col {
    width: 5%;
}

.project-desc-col {
    width: 80%;
}

.project-icon {
    font-size: 1.8em;
}
